<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.m2m.qvt.oml.debug.source" version="1.1.0.v20110314-1530-31-8s7353575B15D93" label="%featureName" provider-name="%providerName"     >
	<description url="http://www.eclipse.org/modeling/m2m">
		%description
	</description>
	<copyright url="http://www.eclipse.org/legal/epl-v10.html">
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<plugin id="org.eclipse.m2m.qvt.oml.debug.core.source" version="1.1.0.v20101214-1530"     unpack="false"/>
	<plugin id="org.eclipse.m2m.qvt.oml.debug.ui.source" version="1.1.0.v20101214-1530"     unpack="false"/>
</feature>
